PRODUCT STUDIO
Изображения товара1 / 7
Zyxel / PRODUCT DOSSIER
Zyxel XS1920-12
Zyxel XS1920-12 3171 Коммутатор
SKU: 3171
Zyxel XS1920-12, Gözetilmiş, L2, 10G Ethernet (100/1000/10000), Raf montajı, 1U
Вы можете сообщить нам о недостающих или неверных технических данных.
Зарегистрированные технические параметры и данные производителя проверены.
Zyxel XS1920-12 3171 Коммутатор
Технические характеристики
Зарегистрированные характеристики сгруппированы по типу продукта. Отсутствие информации не означает отсутствие поддержки.
Поддержка 10G
Да
Технология медного кабеля Ethernet
Поддержка Power over Ethernet Poe
Нет
Поддержка QoS качества обслуживания
Да
Основное количество входов открытия/закрытия RJ 45 Ethernet
Основной тип входа открытия/закрытия RJ 45 Ethernet
Стандарты Wi-Fi
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3an, IEEE 802.3az, IEEE 802.3x, IEEE 802.3z
Количество combo SFP портов
2
Статическая безопасность портов
Нет
Диапазон MTBF
839624, 71 Часов
Безопасность
LVD, BSMI
Поддержка SSH/SSL
Да
Декларации о соответствии
Нерабочая влажность
Частота входа переменного тока
Напряжение входа переменного тока
Диапазон рабочей влажности
10 - 90%
Потребление энергии
Диапазон рабочих температур
0 - 50 °C
Диапазон температур хранения Цельсия
Контактный слой
Тип клавиши
Форм-фактор
Объем обработки
Пропускная способность транзитной маршрутизации
Емкость маршрутизации/коммутации
240 Gbit/s
Фильтрация MAC-адреса
Да
Глубина упаковки
451 mm
Ширина упаковки
583 mm
Высота упаковки
98 mm
Кеш упаковки
Вес упаковки
5,68 kg
Включенные кабели
AC
Отвод тепла
325,97 BTU/s
Поддержка MIB
RFC 1066, RFC 1213, RFC 1493, RFC 1643, RFC 1757, RFC 2011/2012/2013, RFC 2233, RFC 2358, RFC 2674, RFC 2819, RFC 4022, RFC 4113, RFC 4292, RFC 4293
Поддержка SSH SSL
Да
Поддержка VLAN
Да
Протоколы управления
SNMP v1, SNMP v2c, SNMP v3, RMON 1/2/3/9
®